﻿.gradcolor
{
    background: -webkit-linear-gradient(left, rgba(240,60,3,1), rgba(255,114,0,1)); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, rgba(240,60,3,1), rgba(255,114,0,1)); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, rgba(240,60,3,1), rgba(255,114,0,1)); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, rgba(240,60,3,1), rgba(255,114,0,1)); /* 标准的语法（必须放在最后） */
}
.gradcolor:active
{
    background: -webkit-linear-gradient(left, rgba(240,60,3,0.5), rgba(255,114,0,0.5)); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, rgba(240,60,3,0.5), rgba(255,114,0,0.5)); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, rgba(240,60,3,0.5), rgba(255,114,0,0.5)); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, rgba(240,60,3,0.5), rgba(255,114,0,0.5)); /* 标准的语法（必须放在最后） */
}

.gradcolor_blue
{
    background: -webkit-linear-gradient(left, #409eff , #33CCFF); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #409eff, #33CCFF); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #409eff, #33CCFF); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #409eff , #33CCFF); /* 标准的语法*/
}
.gradcolor_blue:active
{
    background: -webkit-linear-gradient(left, rgba(64,158,255,0.5), rgba(51,204,255,0.5)); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, rgba(64,158,255,0.5), rgba(51,204,255,0.5)); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, rgba(64,158,255,0.5), rgba(51,204,255,0.5)); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, rgba(64,158,255,0.5), rgba(51,204,255,0.5)); /* 标准的语法（必须放在最后） */
}

.gradcolor_custom
{
    background: -webkit-linear-gradient(left, #02c5b1 , #07efef); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #02c5b1, #07efef); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #02c5b1, #07efef); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #02c5b1 , #07efef); /* 标准的语法*/
}
.gradcolor_custom:active
{
    background: -webkit-linear-gradient(left, rgba(2,197,177,0.5), rgba(7,239,239,0.8)); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, rgba(2,197,177,0.5), rgba(7,239,239,0.8)); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, rgba(2,197,177,0.5), rgba(7,239,239,0.8)); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, rgba(2,197,177,0.5), rgba(7,239,239,0.8)); /* 标准的语法（必须放在最后） */
}
